LCP(1)

NAME
lcp - Secure remote file copy

SYNOPSIS
lcp [-fvn] [ [user@] host1: ]file1 [ [user@] host2: ]file2

DESCRIPTION
lcp is a program that securely copies files between two hosts on a network. This is intended as a secure replacement for rcp(1). Note that both the source and the destination can be on remote machines.

OPTIONS
Available options:

--help
    Show summary of options.

-f, --force
    Overwrite existing files.

-v, --version
    Display commands before they are executed.

-n, --dry-run
    Don't execute any commands. Implies -v.

ENVIRONMENT

LSFTP_RSH
    The program to use for the SSH tunnel. If the variable is not set, lcp defaults to using lsh.

REPORTING BUGS
Report bugs to <bug-lsh@gnu.org>.

AUTHOR
The lsh program suite is written mainly by Niels Möller <nisse@lysator.liu.se>. This man-page was written for the Debian GNU/Linux system by Charles Fry <debian@frogcircus.org>.

SEE ALSO
rcp(1), scp(1), lsftp(1), lsh(1), lshd(8)